Sie sind nicht angemeldet.

Anzeigen

**Wir werden in den kommenden Tagen einen Umzug auf einen neuen Server durchführen. Im Rahmen dieser Maßnahme wird das Forum ca. 1 Stunde nicht erreichbar sein.** nslu2-info.de ist ein privates Projekt von mir, welches jeden Monat aus eigener Tasche finanziert wird. Mit einer freiwilligen Spende wird der Erhalt und der weitere Ausbau dieses Forums unterstützt. Um mich beim Erhalt des Forums zu unterstützen, kannst Du entweder via Flattr oder Paypal spenden. Ich bedanke mich schon jetzt bei allen Unterstützern.

Lieber Besucher, herzlich willkommen bei: Die NSLU2 Community****wenns ums speichern und streamen geht****. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

xdok

Anfänger

  • »xdok« ist der Autor dieses Themas

Beiträge: 1

Verwendetes NAS-Device: Qnap TS-469U

Firmwareversion / your current Firmware: anderes

  • Nachricht senden

1

25.01.2013, 15:50

Fehler nach Onlineupdate

Hallo,

ich hoffe ich bin hier richtig.

ich nutze ein NAS (TS-659 II) als Mailserver.
Realisiert ist dies mit den ipkg Paketen cyrus, fetchmail, amavisd-new, spamassasin (+razor), postfix, procmail und clamav.

Läuft seit Jahren ohne Probleme nur habe ich dummerweise ein onlineupdate über ipkg (ipkg upgrade) gemacht.
Dabei wurde eine neue Version von "file" installiert und seit dem läuft amavis-new nicht mehr:

PHP-Quelltext

1
2
3
(!!)TROUBLE in check_mailparts_decode_ext FAILEDfile(1utility (/opt/bin/filefailedDIED on signal 11 (000b), parsing 
failure missing last 1 results at (eval 55line 166.


file ist unter dem Pfad installiert. Ich habe auch schon erfolglos file komplett deinstalliert und neu installiert.

Bei meinem "alten" TS-459 habe ich versucht einen ganz neuen Mailserver aufzusetzen, dort tritt jedoch der selbe Fehler auf!
Im Augenblick habe ich amavisd-new deaktiviert, möchte es aber so schell wie möglich wieder nutzen.

Gibt es irgendeine Möglichkeit die alte Version von "file" wieder herzustellen? Kann ich irgendwo das Paket file_5.09-1_i686.ipk herunterladen?
Oder hat jemand eine Idee wie ich das Problem sonst beheben kann? Ein Bug in dem file-paket?

Viele Grüße

Martin

Anzeigen

Ähnliche Themen

Social Bookmarks